.lightbox_open {overflow: hidden;}
.wonderplugin-gridgallery-item-container {border-bottom-right-radius: 40px;}
.wonderplugin-gridgallery-tags-topleft .wonderplugin-gridgallery-tag {margin: 0 10px 50px 10px !important;font-family: 'Gotham', sans-serif !important;
	font-size: 16px !important;line-height: 100% !important;padding: 13px 65px !important}
.wonderplugin-gridgallery-tags-topleft {text-align: center}
#wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag {background: #000000 !important}
#wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag-selected,
#wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag-selected:hover,
#wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag-selected:focus,
#wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag:hover {background: #be191a !important}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn {position: relative; font-size: 16px !important;line-height: 46px;width: 171px;
    background: #fff !important;border: 1px solid #ed5b20 !important;text-transform: capitalize !important;display: block !important;
    text-align: center !important;color: #ed5b20 !important;border-radius: 5px !important;-webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;-o-border-radius: 5px !important;padding: 0 !important;margin: 0 auto !important;
	-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn:before {content: '';z-index: 0;border-radius: inherit;pointer-events: none;
    position: absolute;top: 0;left: 0;width: 100%;height: 100%;-webkit-backface-visibility: hidden;-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);border: 1px solid #0d0d0d;opacity: 0;-webkit-transform: scale3d(1.2, 1.2, 1);
	transform: scale3d(1.2, 1.2, 1);}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn:hover::before{opacity: 1;-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn:hover {border-color: transparent !important;color: #000 !important;}
.wonderplugin-gridgallery-item-container a:before {position: absolute; content: "\f067";font-family: 'FontAwesome';
	width: 71px;height: 71px;	font-size:18px;color: #fff;border: 1px solid #fff;line-height: 71px;border-radius: 2px;top: 0;left: 0;right: 0;
	bottom: 0;margin: auto;z-index: 1;opacity: 0;-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-ms-transition: all 0.4s linear;
	-o-transition: all 0.4s linear}
.wonderplugin-gridgallery-item-container a:after {content: "";position: absolute;width: 0%;height: 100%;background: rgba(244, 115, 32, .8);
	top: 0;left: 0;right: 0;bottom: 0;margin: auto;z-index: 1;opacity: 0;-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;-ms-transition: all 0.4s linear;-o-transition: all 0.4s linear}
.wonderplugin-gridgallery-item-container a:hover:after {width: 100%;opacity: 1;transition: all 0.4s linear;	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;-ms-transition: all 0.4s linear;-o-transition: all 0.4s linear}
.wonderplugin-gridgallery-item-container a:hover:before {opacity: 1;z-index: 2;transition: opacity 1s, transform .35s}
